{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "isolatedModules": true,
    "module": "commonjs",
    "moduleResolution": "node",
    "noImplicitAny": false,
    "types": ["jest", "node", "@testing-library/jest-dom"]
  }
}
